# Khaotic Engine Reborn: model_class::Normal Struct Reference

Loading...
Searching...
No Matches
model_class::Normal Struct Reference

## Public Attributes

float | nx
float | ny
float | nz

## Detailed Description

Definition at line 180 of file model_class.h.

## Member Data Documentation

## nx

float model_class::Normal::nx

Definition at line 181 of file model_class.h.

## ny

float model_class::Normal::ny

Definition at line 181 of file model_class.h.

## nz

float model_class::Normal::nz

Definition at line 181 of file model_class.h.

The documentation for this struct was generated from the following file:

- enginecustom/src/inc/system/model_class.h